GDB (xrefs)

Public Attributes | List of all members
syscall_parsing_data Struct Reference

## Public Attributes
struct syscalls_info * | syscalls_info

## Detailed Description

Definition at line 154 of file xml-syscall.c.

## Member Data Documentation

## ◆ syscalls_info

struct syscalls_info* syscall_parsing_data::syscalls_info

Definition at line 158 of file xml-syscall.c.

Referenced by syscall_parse_xml(), and syscall_start_syscall().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/xml-syscall.c